﻿namespace CVDEMCS.Services.Models
{
    /// <summary>
    /// 设备状态记录月统计
    /// </summary>
    public class EquipmentRecordStateMonthTotal
    {
        /// <summary>
        /// 总运行时长
        /// </summary>
        public decimal TotalRunningTime { get; set; }

        /// <summary>
        /// 总维护时间
        /// </summary>
        public decimal TotalMaintainTime { get; set; }

        /// <summary>
        /// 总报警时长
        /// </summary>
        public decimal TotalAlarmTime { get; set; }

        /// <summary>
        /// 总待机时长
        /// </summary>
        public decimal TotalStopTime { get; set; }


        /// <summary>
        /// 日期
        /// </summary>
        public string TotalMonth { get; set; }
    }
}
