﻿namespace CVDEMCS.Services.Models
{
    /// <summary>
    /// 设备OEE月统计
    /// </summary>
    public class EquipmentOEETotal
    {
        /// <summary>
        /// 设备Id
        /// </summary>
        public string EquipmentId { get; set; }

        /// <summary>
        /// 设备类型：国产炉，Homegrown ；进口 Import 
        /// </summary>
        public string EquipmentType { get; set; }

        /// <summary>
        /// 总运行时长
        /// </summary>
        public decimal TotalRunningTime { get; set; }

        /// <summary>
        /// 总报警时长
        /// </summary>
        public decimal TotalAlarmTime { get; set; }

        /// <summary>
        /// 总维护时间
        /// </summary>
        public decimal TotalMaintainTime { get; set; }

        /// <summary>
        /// 总待机时长
        /// </summary>
        public decimal TotalStopTime { get; set; }

        /// <summary>
        /// OEE值
        /// </summary>
        public decimal OEE { get; set; }
    }
}
