﻿
using System;
using System.Collections.Generic;

namespace CVDEMCS.Services.Models;

/// <summary>
/// 设备状态记录统计
/// 
/// </summary>
public partial class EquipmentRecordTotal
{
    public string Id { get; set; }

    /// <summary>
    /// 设备Id
    /// </summary>
    public string EquipmentId { get; set; }

    /// <summary>
    /// 设备编码
    /// </summary>
    public string EquipmentCode { get; set; }

    /// <summary>
    /// 设备名称
    /// </summary>
    public string EquipmentName { get; set; }

    /// <summary>
    /// 设备类型：Ionbond，Balzers，Cemecon
    /// </summary>
    public string EquipmentType { get; set; }

    /// <summary>
    /// 开炉次数
    /// </summary>
    public decimal FurnaceNum { get; set; }

    /// <summary>
    /// 总运行时长
    /// </summary>
    public decimal TotalRunningTime { get; set; }

    /// <summary>
    /// 总报警时长
    /// </summary>
    public decimal TotalAlarmTime { get; set; }

    /// <summary>
    /// 总维护时间
    /// </summary>
    public decimal TotalMaintainTime { get; set; }

    /// <summary>
    /// 总待机时长
    /// </summary>
    public decimal TotalStopTime { get; set; }


}