﻿namespace CVDEMCS.Services.Models
{
    /// <summary>
    /// 设备状态总览
    /// </summary>
    public class EquipmentStateView
    {
        /// <summary>
        /// 设备类型 国产炉，Homegrown ；进口 Import 
        /// </summary>
        public string EquipmentType { get; set; }

        /// <summary>
        /// 运行数量
        /// </summary>
        public int Run { get; set; }

        /// <summary>
        /// 待机数量
        /// </summary>
        public int Stop { get; set; }

        /// <summary>
        /// 报警数量
        /// </summary>
        public int Alarm { get; set; }

        /// <summary>
        /// 维护数量
        /// </summary>
        public int Maintain { get; set; }
    }
}
